; In-game tiles and characters
; 246*8	bytes, from 0xadc4 to 0xb573

	dw 0x80c0, 0xb880, 0x84c4, 0xb8c4, 0x0, 0x7800, 0x8080, 0x7884; 0xadc4 - 0xadd3
	dw 0x0, 0x7800, 0xf884, 0x7c80, 0x8080, 0xb880, 0x84c4, 0x8c84; 0xadd4 - 0xade3
	dw 0xc000, 0x8000, 0xc0c0, 0xc0c0, 0x0, 0xb000, 0x84c8, 0x8c84; 0xade4 - 0xadf3
	dw 0x0, 0x7800, 0x8484, 0x7884, 0x0, 0xb800, 0x80c4, 0x8080; 0xadf4 - 0xae03
	dw 0x0, 0x7800, 0x7880, 0xf804, 0x0, 0x8400, 0x8484, 0x344c; 0xae04 - 0xae13
	dw 0x0, 0x3c00, 0x0, 0x3c, 0xf000, 0xf0f0, 0xf0f0, 0x0; 0xae14 - 0xae23
	dw 0xff00, 0xffff, 0xffff, 0x0, 0x1f0f, 0x7f7f, 0xffdf, 0x5db7; 0xae24 - 0xae33
	dw 0xffff, 0xffff, 0xffff, 0xffff, 0x0, 0x701, 0x3f1f, 0xff7f; 0xae34 - 0xae43
	dw 0xf00, 0xffff, 0xffff, 0xffff, 0xf000, 0xffff, 0xffff, 0xffff; 0xae44 - 0xae53
	dw 0x0, 0xe080, 0xfcf8, 0xfffe, 0x0, 0xffff, 0xffff, 0xffff; 0xae54 - 0xae63
	dw 0x0, 0xfff0, 0xffff, 0xffff, 0x0, 0x0, 0xf8e0, 0xfffe; 0xae64 - 0xae73
	dw 0x0, 0x0, 0x0, 0x0, 0x0, 0xff00, 0xffff, 0xffff; 0xae74 - 0xae83
	dw 0x0, 0x0, 0x1f07, 0xff7f, 0xff00, 0xffff, 0xffff, 0xffff; 0xae84 - 0xae93
	dw 0xbeef, 0x0, 0x0, 0x0, 0xffff, 0xffff, 0xffff, 0xf0; 0xae94 - 0xaea3
	dw 0xfeff, 0xf0fc, 0xc0, 0x0, 0xffef, 0xfef5, 0xfdfb, 0xb7ff; 0xaea4 - 0xaeb3
	dw 0x1fff, 0x1c23, 0x70f, 0x103, 0xffff, 0xffff, 0xf99f, 0xffff; 0xaeb4 - 0xaec3
	dw 0xffff, 0xffff, 0xffff, 0xff99, 0xffff, 0xffff, 0xffff, 0xffff; 0xaec4 - 0xaed3
	dw 0xffff, 0xffff, 0x9ff9, 0xffff, 0xf8ff, 0x78ec, 0xe0f0, 0x80c0; 0xaed4 - 0xaee3
	dw 0xffff, 0xffff, 0xbfef, 0x113b, 0xffff, 0xffff, 0xffff, 0xdbff; 0xaee4 - 0xaef3
	dw 0xffff, 0xfcff, 0xe0, 0x0, 0xffff, 0xffff, 0xfcff, 0xe0; 0xaef4 - 0xaf03
	dw 0x7fff, 0xf3f, 0x1, 0x0, 0xffff, 0xffff, 0x3fff, 0x7; 0xaf04 - 0xaf13
	dw 0xffff, 0xffff, 0xf2ff, 0x2222, 0xf8fc, 0xc0f0, 0x0, 0x0; 0xaf14 - 0xaf23
	dw 0xffff, 0xffff, 0xffff, 0xffff, 0x3f7f, 0xf1f, 0x307, 0x1; 0xaf24 - 0xaf33
	dw 0xfeff, 0xfbff, 0xd8ea, 0xc048, 0xfeff, 0xf9fb, 0xd8d8, 0x8888; 0xaf34 - 0xaf43
	dw 0x7fff, 0xdfff, 0xfbff, 0xffff, 0xfeff, 0xfbff, 0xdfff, 0xffff; 0xaf44 - 0xaf53
	dw 0xffff, 0xffff, 0xffff, 0xffdb, 0xffff, 0xffff, 0xffff, 0xd2fa; 0xaf54 - 0xaf63
	dw 0xffff, 0x3fbf, 0x2b2f, 0xa0a, 0x8199, 0xc381, 0x7edb, 0x1818; 0xaf64 - 0xaf73
	dw 0xffff, 0xffff, 0xffff, 0xf, 0xffff, 0xbfff, 0x23af, 0x203; 0xaf74 - 0xaf83
	dw 0xffff, 0xffff, 0xffff, 0xa5f5, 0xffff, 0xfdfd, 0xeced, 0x80a8; 0xaf84 - 0xaf93
	dw 0x3e0c, 0xff7c, 0x3f3f, 0x303e, 0x1f00, 0xfc7e, 0xc0f7, 0x0; 0xaf94 - 0xafa3
	dw 0xfff0, 0xffff, 0xffff, 0xffff, 0x0, 0xfff0, 0xffff, 0xffff; 0xafa4 - 0xafb3
	dw 0xfeff, 0xfafe, 0xe8f8, 0x80a8, 0xffff, 0xffff, 0xffff, 0x34be; 0xafb4 - 0xafc3
	dw 0xffff, 0xbfbf, 0x2327, 0x101, 0xffff, 0xffff, 0xb6ff, 0x2636; 0xafc4 - 0xafd3
	dw 0xffff, 0xffff, 0xffff, 0xf6fe, 0xffff, 0xffff, 0xffff, 0x6f7f; 0xafd4 - 0xafe3
	dw 0x1f01, 0x7e50, 0xf822, 0x3020, 0xffef, 0xfef5, 0xfdfb, 0xb7ff; 0xafe4 - 0xaff3
	dw 0xffff, 0xbfbf, 0x2b2f, 0x22, 0xffff, 0xffff, 0xffff, 0x2a6b; 0xaff4 - 0xb003
	dw 0xffff, 0xfdfd, 0xd0f4, 0x4050, 0xffff, 0xffff, 0xf5fd, 0xa5b5; 0xb004 - 0xb013
	dw 0xffff, 0xffff, 0xffff, 0xf6fe, 0xfdff, 0xedfd, 0xc9ed, 0x8088; 0xb014 - 0xb023
	dw 0xffff, 0xffff, 0xabbf, 0x23ab, 0xd777, 0xbf6f, 0xffbf, 0xffff; 0xb024 - 0xb033
	dw 0xfefd, 0xffff, 0xfdfe, 0xfeff, 0x100, 0x702, 0x1f0f, 0x7f2f; 0xb034 - 0xb043
	dw 0x7f7f, 0x7f3f, 0x7fff, 0x3f7f, 0xffff, 0xffff, 0xffff, 0x6abb; 0xb044 - 0xb053
	dw 0x4406, 0x1624, 0x423f, 0x908c, 0x4a4a, 0xea4a, 0x4aea, 0x4a4a; 0xb054 - 0xb063
	dw 0x1c08, 0x83e, 0xea48, 0xebeb, 0x7020, 0x4020, 0x1f8e, 0xfc04; 0xb064 - 0xb073
	dw 0x3f7f, 0x72f, 0x70f, 0x105, 0x3f7f, 0xff7f, 0xff7f, 0x7fff; 0xb074 - 0xb083
	dw 0xfffc, 0xfffc, 0xfcfd, 0xfeff, 0x100, 0x301, 0x1f0f, 0x7f5f; 0xb084 - 0xb093
	dw 0x101, 0x1f15, 0x5f3f, 0xffff, 0xc000, 0x80e0, 0xfef0, 0xfffc; 0xb094 - 0xb0a3
	dw 0xfeff, 0xf0fa, 0xc0d0, 0x80, 0xffff, 0xffff, 0xffff, 0x2eab; 0xb0a4 - 0xb0b3
	dw 0xf8fe, 0xfafc, 0xe0d0, 0xc0, 0xc080, 0xf0d0, 0xfcf8, 0xffff; 0xb0b4 - 0xb0c3
	dw 0x4104, 0x1092, 0x2044, 0x8112, 0x7fbf, 0x3fff, 0xbfff, 0x7f7f; 0xb0c4 - 0xb0d3
	dw 0xfeff, 0xf0fc, 0xc0e0, 0x80c0, 0x3f7f, 0x1f1f, 0x70f, 0x1; 0xb0d4 - 0xb0e3
	dw 0x100, 0xf07, 0x7f2f, 0xff7f, 0xbfff, 0xddeb, 0xfcfe, 0xc0f0; 0xb0e4 - 0xb0f3
	dw 0x201, 0x1, 0x1, 0x102, 0x101, 0x703, 0x7f2f, 0xff7f; 0xb0f4 - 0xb103
	dw 0xfeff, 0xf0fc, 0xe0e0, 0x80c0, 0x98d3, 0x3594, 0x9328, 0xcd45; 0xb104 - 0xb113
	dw 0x7fff, 0x3f7f, 0xf1f, 0x107, 0xc080, 0xe0e0, 0xf8f0, 0xfffe; 0xb114 - 0xb123
	dw 0xffff, 0xffff, 0xfcff, 0xc0f0, 0xffff, 0xffff, 0x3fff, 0x30f; 0xb124 - 0xb133
	dw 0x3f7f, 0xff7f, 0x7f7f, 0x7fff, 0x7b5a, 0xffff, 0xffff, 0xffff; 0xb134 - 0xb143
	dw 0xa06, 0x2e16, 0x7f5e, 0x0, 0xfeff, 0xf0f8, 0xe0e0, 0x80c0; 0xb144 - 0xb153
	dw 0x500, 0xf07, 0x1f1f, 0xff5f, 0x106, 0x1ff1, 0x3fc1, 0xff03; 0xb154 - 0xb163
	dw 0x6030, 0xcf40, 0xc0f8, 0xffc0, 0x1c08, 0x3f3e, 0x1c0c, 0xf0f8; 0xb164 - 0xb173
	dw 0x6060, 0xf0f0, 0xf0f0, 0xf0f0, 0xffff, 0xffff, 0xffff, 0x2abb; 0xb174 - 0xb183
	dw 0x1f0f, 0xf07, 0x703, 0xf1f, 0x2211, 0xc14, 0x5a24, 0x9089; 0xb184 - 0xb193
	dw 0x2080, 0x2870, 0x4a1c, 0x42e7, 0x7d0f, 0xffef, 0x7f01, 0xc0ff; 0xb194 - 0xb1a3
	dw 0xfef0, 0xffbf, 0x8080, 0x0, 0x2424, 0x202e, 0x70f8, 0x0; 0xb1a4 - 0xb1b3
	dw 0xbfbf, 0x1f3f, 0x30b, 0x101, 0xff3f, 0xff7f, 0x7f3f, 0x7fff; 0xb1b4 - 0xb1c3
	dw 0xf0f0, 0xe0e0, 0xc0c0, 0x8080, 0x4000, 0x47e1, 0xef45, 0x454f; 0xb1c4 - 0xb1d3
	dw 0x1b01, 0x3d, 0x193c, 0x301, 0xd880, 0xbc, 0x983c, 0xc080; 0xb1d4 - 0xb1e3
	dw 0x7000, 0x20f8, 0x4700, 0x42e7, 0x2000, 0xf0ac, 0xd878, 0x214; 0xb1e4 - 0xb1f3
	dw 0x7fff, 0x373f, 0x1337, 0x103, 0xf0b8, 0x0, 0x0, 0x0; 0xb1f4 - 0xb203
	dw 0x1818, 0x1e1a, 0x5818, 0x1878, 0xe3f7, 0xe1e3, 0xc1c1, 0x80c1; 0xb204 - 0xb213
	dw 0xf9fd, 0xd0f0, 0xc0d0, 0x8080, 0xb1b5, 0x11, 0x0, 0x0; 0xb214 - 0xb223
	dw 0xf0c0, 0x1878, 0x7038, 0xc0e0, 0xe0c0, 0x3870, 0x1e18, 0x30f; 0xb224 - 0xb233
	dw 0xfcff, 0xe0f0, 0xc0c0, 0x8080, 0xb7ff, 0x2222, 0x2, 0x0; 0xb234 - 0xb243
	dw 0x19, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe181; 0xb244 - 0xb253
	dw 0x101, 0x101, 0x303, 0xff0f, 0x0, 0x8080, 0xc080, 0xfce0; 0xb254 - 0xb263
	dw 0xfefe, 0xfcfc, 0xf8f8, 0xf0f0, 0xe0e0, 0xc0c0, 0x8080, 0x0; 0xb264 - 0xb273
	dw 0xc5d7, 0x8181, 0x101, 0x0, 0x0, 0x101, 0x301, 0x3f07; 0xb274 - 0xb283
	dw 0x84a5, 0x0, 0x0, 0x0, 0x0, 0xc080, 0xe0c0, 0xfcf8; 0xb284 - 0xb293
	dw 0xe0fc, 0x80c0, 0x8080, 0x0, 0x33f, 0x103, 0x101, 0x0; 0xb294 - 0xb2a3
	dw 0xb5b5, 0xf5b5, 0xf7f5, 0xfff7, 0xfcfe, 0xf0f8, 0xc0e0, 0x80; 0xb2a4 - 0xb2b3
	dw 0xa3eb, 0x8283, 0x0, 0x0, 0x8397, 0x2, 0x0, 0x0; 0xb2b4 - 0xb2c3
	dw 0x8000, 0xc080, 0xe0c0, 0xfef8, 0x7fff, 0x173f, 0x307, 0x1; 0xb2c4 - 0xb2d3
	dw 0x0, 0x101, 0x303, 0x3f0f, 0xe0fc, 0x80c0, 0x8080, 0x0; 0xb2d4 - 0xb2e3
	dw 0xffff, 0xffff, 0xffff, 0xffff, 0x3f7f, 0xf1f, 0x307, 0x1; 0xb2e4 - 0xb2f3
	dw 0xe0fe, 0xc0e0, 0x80c0, 0x80, 0x0, 0x8080, 0xc0c0, 0xfcf0; 0xb2f4 - 0xb303
	dw 0x0, 0x0, 0x0, 0x0, 0x0, 0x101, 0x301, 0x3f07; 0xb304 - 0xb313
	dw 0x90b5, 0x0, 0x0, 0x0, 0x73f, 0x103, 0x101, 0x0; 0xb314 - 0xb323
	dw 0x6266, 0x2062, 0x0, 0x0, 0xc7ef, 0xc3c3, 0x8183, 0x80; 0xb324 - 0xb333
	dw 0xf0e0, 0xf0f0, 0xc0e0, 0x80, 0x8000, 0xe0c0, 0xf8f0, 0xfefc; 0xb334 - 0xb343
	dw 0x0, 0x8080, 0xc0c0, 0xe0e0, 0xd91e, 0x1bbd, 0xdff1, 0x5eec; 0xb344 - 0xb353
	dw 0x3f7f, 0x72f, 0x307, 0x1, 0x9ef0, 0xf, 0x700, 0x0; 0xb354 - 0xb363
	dw 0x300, 0xe8e0, 0xe000, 0x7fe, 0x0, 0x701, 0x3f1f, 0xff7f; 0xb364 - 0xb373
	dw 0x1818, 0x3030, 0x6060, 0xc0c0, 0x703, 0x1c0e, 0x7818, 0xc0f0; 0xb374 - 0xb383
	dw 0x1818, 0xc0c, 0x2606, 0x31b, 0x4040, 0x4a42, 0x4a4a, 0x5a5a; 0xb384 - 0xb393
	dw 0x8484, 0xfccc, 0x3478, 0x102, 0x303, 0x4607, 0x2c6e, 0x181c; 0xb394 - 0xb3a3
	dw 0x3f7f, 0xf1f, 0x307, 0x1, 0x301, 0xf07, 0x3f1f, 0xff7f; 0xb3a4 - 0xb3b3
	dw 0x3f7f, 0xf1f, 0x8b07, 0x2051, 0x7bff, 0x2331, 0xf07, 0x103; 0xb3b4 - 0xb3c3
	dw 0x8080, 0x8080, 0xc0c0, 0xc0c0, 0xf0e0, 0xf8f8, 0xfcfc, 0xfffe; 0xb3c4 - 0xb3d3
	dw 0xffff, 0xffff, 0xffff, 0xffff, 0x3fff, 0x30f, 0x0, 0x0; 0xb3d4 - 0xb3e3
	dw 0xffff, 0xffff, 0x3fff, 0x30f, 0x100, 0x703, 0x1f0f, 0x7f3f; 0xb3e4 - 0xb3f3
	dw 0xe7ff, 0xbddb, 0xdbbd, 0xffe7, 0xfeff, 0xfefe, 0xfcfc, 0x80f0; 0xb3f4 - 0xb403
	dw 0x7fff, 0x3f7f, 0x1f3f, 0x107, 0x3f7f, 0xf1f, 0x1f0f, 0x7f3f; 0xb404 - 0xb413
	dw 0x701, 0x3f1f, 0x7f3f, 0xff7f, 0xe080, 0xfcf8, 0xfefc, 0xfffe; 0xb414 - 0xb423
	dw 0x8080, 0xf0d0, 0xfaf0, 0xfffe, 0x3810, 0xc66c, 0x3663, 0x81c; 0xb424 - 0xb433
	dw 0xffff, 0xfefe, 0xfcfc, 0xf8f8, 0xe0f0, 0x80c0, 0x0, 0x0; 0xb434 - 0xb443
	dw 0xffff, 0xffff, 0xfeff, 0xf8fc, 0xffff, 0xffff, 0x33f, 0x0; 0xb444 - 0xb453
	dw 0xffff, 0xffff, 0xc0fc, 0x0, 0xfeff, 0xf0fc, 0xe0e0, 0x80c0; 0xb454 - 0xb463
	dw 0x703, 0x70f, 0xf03, 0x1f07, 0xfffc, 0xfdff, 0xfffc, 0xfeff; 0xb464 - 0xb473
	dw 0x7fff, 0x3f7f, 0x1f3f, 0x107, 0xfeff, 0xf8fc, 0xe0f0, 0x80c0; 0xb474 - 0xb483
	dw 0xffff, 0xffff, 0xffff, 0xffff, 0xfaff, 0xe8f8, 0xe0e0, 0x80c0; 0xb484 - 0xb493
	dw 0xfefe, 0xfcfc, 0xf8f8, 0xf0f0, 0xc0c0, 0xc0c0, 0x8080, 0x8080; 0xb494 - 0xb4a3
	dw 0x8080, 0xf0c0, 0xf8f8, 0xfefc, 0x7fff, 0x1f3f, 0x970f, 0x163; 0xb4a4 - 0xb4b3
	dw 0xfefe, 0xf8fc, 0xe0f0, 0xc0, 0x3f7f, 0x30f, 0xf01, 0x7f3f; 0xb4b4 - 0xb4c3
	dw 0x701, 0x1f0f, 0x7f3f, 0xff7f, 0x7fff, 0x7f7f, 0x1f3f, 0x10f; 0xb4c4 - 0xb4d3
	dw 0x7f3f, 0xffff, 0x7f7f, 0x7fff, 0xc080, 0xe0c0, 0xfcf0, 0xfffe; 0xb4d4 - 0xb4e3
	dw 0x44d5, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc980; 0xb4e4 - 0xb4f3
	dw 0x100, 0x705, 0x5f0f, 0xff7f, 0x3f7f, 0x171f, 0x303, 0x1; 0xb4f4 - 0xb503
	dw 0x7f7f, 0x1f5f, 0xb0b, 0x203, 0x7fff, 0x1f3f, 0x3f0f, 0xff7f; 0xb504 - 0xb513
	dw 0xfcfe, 0xe0f4, 0xa0e0, 0x80, 0x8000, 0xe0c0, 0xf8e8, 0xfefc; 0xb514 - 0xb523
	dw 0xfffe, 0xfcfc, 0xfffd, 0xfffe, 0xffff, 0xffff, 0xffff, 0x36dd; 0xb524 - 0xb533
	dw 0x7fff, 0x2f3f, 0x507, 0x101, 0xffff, 0xffff, 0xffff, 0xffff; 0xb534 - 0xb543
	dw 0x0, 0x0, 0x0, 0x0, 0x400, 0xc06, 0x341c, 0x20; 0xb544 - 0xb553
	dw 0xfefe, 0xf8fc, 0xf0f0, 0x80d0, 0x8000, 0xf0d0, 0xfaf8, 0xfffe; 0xb554 - 0xb563
	dw 0xf0f8, 0xf8fc, 0xc0f0, 0xf0e0, 0x301, 0xf07, 0x3f1f, 0xff7f; 0xb564 - 0xb573
